class IntClass{
	int a, b, c;
}

public class Test04 {
	public static void main(String[] args){
		IntClass myVar = new IntClass();
		myVar.a = 10;
		myVar.b = 10;
		myVar.c = 10;
		prnt(myVar);
		System.out.printf("a=%d, b=%d, c=%d\n", myVar.a, myVar.b, myVar.c);
	}
	
	static void prnt(IntClass myVar)
	{
		myVar.a += myVar.b -= myVar.c *= 10;
	}
}
